@charset "gb2312";
/* CSS Document */
body{ font-size:12px; font-family:"宋体"; padding:0; margin:0; color:#666; background:url(../images/bg.gif) repeat-x #F2F2F2;}
div,form,ul,dd,dl,ol,dt,li,p{list-style:none;padding:0; margin:0; }
h1,h2,h3,h4,h5,h6{font-size:100%; margin:0; padding:0;}
img{ border:0;}
.none{ display:none;}
a{ text-decoration:none; color:#333;}
a:hover{}
.clear { width:0; height:0; margin:0; padding:0; line-height:0px; font-size:0px; clear:both; overflow:hidden;}
.linespace{height:10px; clear:both; line-height:10px; overflow:hidden; font-size:0px;}
.linespace1{height:20px; clear:both; line-height:20px; overflow:hidden; font-size:0px;}
/*----------------------------公共样式------------------------------*/

/*----------------------------banner样式----------------------------*/
#banner{ width:100%; margin:0 auto; background:url(../images/banner-bg1.jpg) no-repeat center top;}
.banner{ width:1000px; margin:0 auto; font-size:0; line-height:0;}
.banner-hover{ width:836px; margin:0 auto; padding:10px 82px 25px 82px; background:url(../images/banner-bg2.jpg) no-repeat; height:54px; font-size:0; line-height:0;}
.banner-hover ul{ width:836px; float:left;}
.banner-hover ul li{ float:left; width:64px; height:50px; margin:0 5px 0 10px; display:inline; border:2px solid #fff;}
.banner-hover ul li a{ width:64px; height:50px; display:block;}
.banner-hover-img1 a{ background:url(../images/banner-hove1.jpg) no-repeat;}
.banner-hover-img1 a:hover{ background:url(../images/banner-hove1a.jpg) no-repeat;}
.banner-hover-img2 a{ background:url(../images/banner-hove2.jpg) no-repeat;}
.banner-hover-img2 a:hover{ background:url(../images/banner-hove2a.jpg) no-repeat;}
.banner-hover-img3 a{ background:url(../images/banner-hove3.jpg) no-repeat;}
.banner-hover-img3 a:hover{ background:url(../images/banner-hove3a.jpg) no-repeat;}
.banner-hover-img4 a{ background:url(../images/banner-hove4.jpg) no-repeat;}
.banner-hover-img4 a:hover{ background:url(../images/banner-hove4a.jpg) no-repeat;}
.banner-hover-img5 a{ background:url(../images/banner-hove5.jpg) no-repeat;}
.banner-hover-img5 a:hover{ background:url(../images/banner-hove5a.jpg) no-repeat;}
.banner-hover-img6 a{ background:url(../images/banner-hove6.jpg) no-repeat;}
.banner-hover-img6 a:hover{ background:url(../images/banner-hove6a.jpg) no-repeat;}
.banner-hover-img7 a{ background:url(../images/banner-hove7.jpg) no-repeat;}
.banner-hover-img7 a:hover{ background:url(../images/banner-hove7a.jpg) no-repeat;}
.banner-hover-img8 a{ background:url(../images/banner-hove8.jpg) no-repeat;}
.banner-hover-img8 a:hover{ background:url(../images/banner-hove8a.jpg) no-repeat;}
.banner-hover-img9 a{ background:url(../images/banner-hove9.jpg) no-repeat;}
.banner-hover-img9 a:hover{ background:url(../images/banner-hove9a.jpg) no-repeat;}
.banner-hover-img10 a{ background:url(../images/banner-hove10.jpg) no-repeat;}
.banner-hover-img10 a:hover{ background:url(../images/banner-hove10a.jpg) no-repeat;}

/*------------------------------nav样式-----------------------------*/
#nav{ width:100%;background:url(../images/bg1.gif) repeat-x;height:44px; color:#800000; text-align:center; float:left; line-height:44px; font-size:14px;}
#nav a{ color:#800000; padding:0 15px;}
#nav a:hover{ text-decoration:underline;}

/*------------------------------centent样式-----------------------------*/
#centent{ width:1000px; background-color:#fffffe; margin:0 auto;}
/*--前言--*/
.preface{ width:964px; padding:8px; margin:0 auto; height:128px; background:url(../images/bg1.gif) repeat-x 0 -46px;}
.preface span{ width:5px; font-size:0; line-height:0; float:left;}
.preface ul{width:944px; float:left; height:118px; padding:10px 0 0 10px; background:url(../images/preface-bg.jpg) no-repeat #fffffe;line-height:28px;}
.preface ul li { text-indent:24px; }

/*--病例--*/
.case{ width:980px; margin:0 auto;}
.case h1{ width:980px; float:left; font-size:0; line-height:0;}
.case-text{ width:980px; float:left;}
.case-text h2{ width:980px; height:49px; cursor:pointer; float:left; font-size:0; line-height:0;}
.case-text h2{ width:980px; height:47px; border-bottom:2px solid #900000; cursor:pointer; float:left; font-size:0; line-height:0;}
.case-text h2 span{ float:right;}

/*-康复图片-*/
.rehabilitation{ width:960px; float:left; padding:0 0 0 10px;}
.rehabilitation h3{ width:384px; float:left; padding:9px; margin:0 10px; display:inline; background:url(../images/case1-bg.jpg) no-repeat;}
.rehabilitation h4{ width:59px; margin:0 0 0 10px; display:inline; float:left; font-size:0; line-height:0; height:24px; padding:252px 3px 0 3px; background:url(../images/case-titbg.jpg) no-repeat;}
.rehabilitation h4 a{ width:59px; height:18px; font-size:12px; float:left; display:block; line-height:18px; background-color:#5D0A00; color:#FEF053; text-align:center;}
.rehabilitation h4 a:hover{ text-decoration:underline;}
.rehabilitation span img{ float:left;width:220px; padding:3px 0 3px 8px;}
/*-基本资料-*/
.material{ width:528px; float:left; margin:0 0 0 10px; display:inline;}
.material ul{ width:65px; float:left; background:url(../images/case1-bg1.jpg) no-repeat; float:left;}
.material ul li{ width:65px; float:left; height:25px; line-height:25px; text-align:center; font-weight:bold; color:#FEF053;}
.material p{ padding:0 0 0 10px; float:left; width:453px; line-height:25px;}
/*-案例回放-*/
.case-playback{ width:422px; float:left; margin:0 0 0 10px; display:inline;}
.case-playback h3{ width:422px; float:left; font-size:0; line-height:0; padding:0 0 8px 0; border-bottom:2px solid #BDBDBD; background:url(../images/case-tit1.jpg) no-repeat; height:31px; text-align:right; margin:0 0 12px 0;}
.case-playback h3 img{ padding:9px 0 0 0;}
.case-playback p{ width:422px; text-indent:2em; float:left; line-height:24px;}
.case-playback p a{ color:#f00;}
.case-playback p a:hover{ text-decoration:underline;}

/*--专家--*/
.experts{ width:980px; margin:0 auto;}
.experts-tit{ width:980px; margin:0 auto;}
.experts-tit h2{ width:980px; line-height:0; font-size:0;}
.experts-tit p{ width:960px; margin:0 auto; padding:6px 0; text-indent:24px; line-height:24px;}
.experts-con{ width:980px; float:left;}
.experts-text{ width:960px; margin:0 auto;}
.experts-text-tit{width:950px; padding:0 10px 0 0; height:36px; float:left; background: url(../images/experts-tit1.jpg) no-repeat;}
.experts-text-tit dl{ width:160px; float:right;}
.experts-text-tit dl dt{ width:70px; height:20px; margin:8px 10px 8px 0; line-height:20px; text-align:center;float:left;font-weight:bold;background:#C77200;}
.experts-text-tit dl dt a{ color:#FEF053;}
.experts-text-tit dl dt a:hover{text-decoration:underline;}
.experts-text-tit dl dd{ width:70px; height:20px; margin:8px 10px 8px 0; line-height:20px; text-align:center;float:left;font-weight:bold;background:#FEF054;}
.experts-text-tit dl dd a{ color:#800000;}
.experts-text-tit dl dd a:hover{text-decoration:underline;}
.experts-text-img{ width:318px; height:340px; float:left; font-size:0; line-height:0; padding:12px; margin:10px 0 0 10px; display:inline; background:url(../images/experts-bg1.jpg) no-repeat;}
.experts-text-tab{ width:578px; float:left; padding:15px 0 0 30px;}
.experts-text-tab h3{width:578px; float:left; text-indent:24px; font-weight:100; line-height:24px;}
.experts-text-tab h3 strong{ color:#000;}
.experts-text-tab h3 strong span{ color:#f00;}
.experts-text-tab dl{ width:578px; float:left; padding:10px 0 0 0;}
.experts-text-tab dl dt{ width:200px; float:left;}
.experts-text-tab dl dt span{width:96px; padding:5px 4px 0 0; font-weight:bold; color:#800000; background:url(../images/experts-btnbg2.jpg) no-repeat; height:28px; line-height:28px; text-align:center; float:left;}
.experts-text-tab dl dt span.hover{ font-size:14px; color:#FEF053; background:url(../images/experts-btnbg1.jpg) no-repeat;}
.experts-text-tab dl dd{ width:auto; float:right; font-weight:bold; color:#800000; line-height:33px;}
.experts-text-tab dl dd a{ color:#800000;}
.experts-text-tab dl dd a:hover{ text-decoration:underline;}
.experts-text-tab ul{ width:544px; padding:10px 15px; float:left; height:216px; border:2px solid #D7D7D7;}
.experts-text-tab ul li{ width:544px; float:left; line-height:24px;}
.experts-text-tab ul li strong{ color:#f00;}
.experts-text1{ width:470px; float:left; margin:0 10px; display:inline;}
.experts-text1 h3{ width:470px; float:left; height:36px; line-height:36px;}
.experts-text1 h3 span{ color:#800000; background:#FEF054; width:70px; margin:8px 20px 0 0; display:inline; height:20px; line-height:20px; float:right; text-align:center;}
.experts-text1 h3 span a{ color:#800000;}
.experts-text1 h3 span a:hover{ text-decoration:underline;}
.experts-text1 dl{ width:470px; float:left; padding:10px 0 0 0;}
.experts-text1 dl dt{ width:178px; float:left; padding:12px; margin:0 0 0 10px; display:inline; background:url(../images/experts1-bg.jpg) no-repeat;}
.experts-text1 dl dd{ width:230px; float:left; line-height:26px; padding:0 0 0 10px;}

.experts-text1 dl dd strong{ color:#f00;}
.experts-text1 dl dd a{ color:#f00;}
.experts-text1 dl dd a:hover{ text-decoration:underline;}
.experts-text1bg1{ background:url(../images/experts1-tit.jpg) no-repeat;}
.experts-text1bg2{ background:url(../images/experts2-tit.jpg) no-repeat;}

/*-------postscript-------*/
.postscript{ width:980px; margin:0 auto; height:110px; background:url(../images/postscript-bg.jpg) no-repeat;}
.postscript dl{ width:900px; height:80px; line-height:28px; padding:15px 0 0 60px;}
.postscript dl dt{ width:900px; float:left; font-size:14px; font-weight:bold; color:#f00;}
.postscript dl dd{ width:900px; float:left;}

/*-------menu-------*/
.menu{ width:980px; margin:0 auto; background:url(../images/menu-bg.jpg) no-repeat; height:30px;text-align:center; color:#fff; line-height:30px; text-align:center;}
.menu a{ width:auto; padding:0 8px; color:#fff;}
.menu a:hover{ text-decoration:underline; color:#ff0;}

/*-------footer-------*/
.footer{ width:980px; margin:0 auto ;}
.footer dl{ width:980px; float:left;}
.footer dl dt{ width:240px; float:left; padding:0 0 0 50px;}
.footer dl dd{ width:620px; float:left; padding:0 0 0 40px; line-height:26px;}
.footer dl dd span{ width:auto; font-weight:bold; float:right;}
.footer dl dd span a{ color:#f00;}
.footer dl dd span a:hover{ text-decoration:underline;}